*{
    box-sizing: border-box;
    padding: 0px;
    margin: 0px;
}
body{
    background-color: #fcfcfc;
}
.container{
    width: 100%;
}
.navbar{
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
}
.logo{
    padding: 1%;
}
.logo h1{
    font-size: 3.5vw;
    font-weight: bolder;
    color: rgb(255, 255, 255);
    font-family: "Poppins";
    -webkit-text-stroke-width: 0.80px;
    -webkit-text-stroke-color: #3554d1;
}
.animated {
    animation-duration: 3s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
  }
  
  @keyframes flip {
    50% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.8);animation-timing-function: ease-in;}
    80% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(.95);animation-timing-function: ease-in;}
    100% {transform: perspective(400px) translateZ(0) rotateY(360deg) scale(1);animation-timing-function: ease-in;}
  }
  .animated.flip {
    backface-visibility: visible;
    animation-name: flip;
    font-size: 30px;
    font-weight: bolder;
    width: 150px;
    text-align: center;
  }
  .navbar-brand{
    color: #2c2c2c;
    letter-spacing: .2em;
    text-shadow: 
      2px 2px 0px #d5d5d5, 
      3px 3px 0px rgba(0, 0, 0, 0.6);
}

  
.nav-menu{
    margin-right: 2%;
    padding: 1%;
}
.nav-menu li{
float: right;
list-style-type: none;
margin: 15px;
color: white;
font-size: 1.2rem;
font-family: "poppins";
cursor: pointer;

}
.nav-menu li:hover{
    color: #f97616;
}
.container-top{
    width: 100%;
    display: flex;
}
.main-house-left{
    width: 45%;
}
.main-house-right{
    background-image: url(./Images/brandon-griggs-wR11KBaB86U-unsplash.png);
    background-size: cover;
    width: 55%;
}
.content-top{
    width: 85%;
    font-size: 2.5vw;
    line-height: 5rem;
    color: #3554d1;
    margin: 15%;
    margin-top: 17%;
    font-family: "Poppins";
}
#modern{
    color: #0f2480;
}
#info-top{
    font-size: 1.2vw;
    color: black;
    line-height: 20px;
    padding-top: 3%;
    font-family: "Poppins";
}
#m-btn{
    width: 25%;
    margin-top: 5%;
}
.search-house{
    width: 80%;
    margin-left: 10%;
    padding: 1.5%;
    transform: translate(0%, -30%);
    background-color: white;
    box-shadow: 2px 2px 15px gray;
}
input[type=text]{
    width: 38%;
    padding: 12px 15px;
    border: 1px solid #0f2480;
  }
.search-item{
    display: flex;
    justify-content: space-between;
}

.search{
    background-color: #f97616;
    width: 20%;
    height: 7vh;
    border: none;
    color: white;
    cursor: pointer;
}
.about{
    width: 80%;
    margin-left: 10%;
    /* border: 1px solid; */
    margin-top: 5%;
    display: flex;
}
.section-left{
    /* border: 1px solid red; */
    width: 50%;
}
.section-right{
    padding: 5%;
    /* border: 1px solid blue; */
    width: 50%;
}
.about-content-top{
    display: flex;
    font-family: "Poppins";
}
.read-more{
    margin-top: 10%;
    border-radius: 20px;
    width: 35%;
    height: 6vh;
    color: #0f2480;
    border: 1px solid #0f2480;
    background-color: white;
    cursor: pointer;
}
.read-more:hover{
    color: white;
    background-color: #0f2480;
}
.about-content-bottom{
    font-family: "Poppins";
    padding: 3%;
}
.about-content-bottom p{
    color: rgb(81, 81, 81);
    font-size: 1.1vw;
}
.house-sale{
    width: 94%;
    margin-left: 3%;
    margin-top: 2%;
    font-family: "Poppins";
}
.h-sale-top{
    text-align: center;
}
.house-sale p{
    color: rgb(81, 81, 81);
    font-size: 1.1vw;
}
.sale-top-content{
    display: flex;
    justify-content: space-between;
    margin-left: 40%;
}
.h-sale{
    display: flex;
    justify-content: center;
    padding-top: 5%;
}
.heading-sale{
    padding-top: 4%;
}
.h-space{
    margin-right: 10px;
}
.main{
    margin-right: 2%;
}
.h-cards{
    width:100%;
}
.h-cards-top{
    /* border: 1px solid; */
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding-top: 3%;
}
.cards{
    /* border: 1px solid; */
    width: 32%;
}
.cards:hover{
    scale: 110%;
    box-shadow: 3px 3px 5px rgb(128, 127, 127);
}
.cards-top{
    height: 43vh;
}
.cards-top img{
    height: 45vh;
}
.cards-bottom{
    padding-top: 5%;
    padding-left: 2%;
}
/* .cards-bottom h3{
    font-weight: bold;
} */
.h-cards-bottom{
    padding-top: 3%;
    /* border: 1px solid; */
    width: 100%;
    height: 65vh;
    display: flex;
    justify-content: space-between;
}
.find-more{
    text-align: center;
}
.f-more{
    margin-top: 5%;
    border-radius: 20px;
    width: 12%;
    height: 6vh;
    color: #0f2480;
    border: 1px solid #0f2480;
    cursor: pointer;
}
.f-more:hover{
    color: white;
    background-color: #0f2480;
}
.price{
    /* border: 1px solid red; */
    width: 78%;
    margin-left: 11%;
    margin-top: 5%;
    font-family: "Poppins";
}
.price-top{
    text-align: center;
}
.our-price{
    display: flex;
    justify-content: center;
}
.price-space{
    margin-right: 1%;
}
.price-bottom{
    /* border: 1px solid; */
    width: 100%;
    /* height: 95vh; */
    display: flex;
    justify-content: space-between;
    padding-top: 4%;
}
.p-card{
    width: 32%;
    border-radius: 4px;
}
.p-cart-top{
    background-color: #0f2480;
    height: 20vh;
}
.card-info{
    text-align: center;
    padding-top: 10%;
    color: white;
}
.p-cart-bottom{
    background-color: #3554d1;
    color: white;
    height: 65vh;
}
.p-cart-bottom:hover{
    background-color: #f9bc16;
}
.p-info{
    padding: 12%;
}
.price{
    text-align: center;
}
.price h1{
    font-size:3vw;
}
.price p{
    font-size: 1vw;
    line-height: 30px;
}
.p-btn{
    /* border: 1px solid; */
    height: 10vh;
}
.buy{
    margin-top: 5%;
    border-radius: 20px;
    width: 40%;
    height: 6vh;
    color: white;
    border:none;
    background-color: #3554d1;
    cursor: pointer;
}
.buy:hover{
    background-color: #f9bc16;
}
.deal{
    /* border: 1px solid; */
    width:90%;
    margin-left: 6%;
    margin-top:5%;
    display: flex;
    justify-content: space-between;
    font-family: "Poppins";
}
.deal p{
    color: rgb(81, 81, 81);
    font-size: 1.1vw;
}
.deal-left{
    /* border: 1px solid; */
    width: 48%;
    padding-top: 5%;
   padding-left: 5%;
}
.deal-left-top{
    display: flex;
}
.deal-info{
    padding: 2%;
}
#quote{
    width: 24%;
}
.deal-right{
    /* border: 1px solid; */
    width: 50%;
    display: flex;
    justify-content: space-between;
}
.right-first{
width: 40%;
}
.right-first img:hover{
    scale: 110%;
  box-shadow: 3px 3px 5px rgb(115, 114, 114);
}
.right-second{
 width: 55%;
 padding-top: 10%;
}
.right-second img:hover{
    scale: 110%;
  box-shadow: 3px 3px 5px rgb(115, 114, 114);
}
.about-us{
    margin-top: 5%;
    width: 100%;
    background-color: #0f2480;
    color: white;
    font-family: "poppins";
}
.about-top{
    padding-top: 3%;
    display: flex;
    justify-content: center;
}
.about-info{
    padding-top: 5%;
    width: 70%;
    margin-left: 15%;
    display: flex;
    justify-content: space-between;
}
.experience{
    text-align: center;
    line-height: 9vh;
    font-size: 1.7vw;
}
.experience p{
   font-size: 1.5vw;
}
.about-icon{
    height: 8vh;
    width: 4vw;
}
.about-icon:hover{
    scale: 120%;
}
.about-btn{
    text-align: center;
    padding-top: 3%;
    padding-bottom: 1%;
}
.btn-quote{
    width: 20%;
    border-radius: 30px;
    height: 8vh;
    background-color: white;
    color: black;
    font-size: 1.6vw;
    cursor: pointer;
}
.btn-quote:hover{
    scale: 110%;
}
.review{
    /* border: 1px solid; */
    width: 80%;
    margin-left: 10%;
    font-family: "Poppins";
    margin-top: 5%;
}
.review p{
    color: rgb(81, 81, 81);
    font-size: 1.1vw;
}
.review-top{
    display: flex;
    justify-content: center;
}
.review-bottom{
    border: 0.66px solid #0f2480;
    display: flex;
    justify-content: space-around;
    padding-top: 5%;
    margin-top: 3%;
    padding-bottom: 3%;
    align-items: center;
}


.next{
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #0f2480;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 2rem;
    color: white;
}
.next:hover{
    color: #0f2480;
    background-color: #fcfcfc;
    border: 1px solid #0f2480;
}
.review-info{
    font-size: 1.2vw;
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}

.reviewer-logo{
    width: 30%;
    position: relative;
}
.reviewer-info{
    position: relative;
    top: 20%;
    left: 10%;
}
#person{
    position: absolute;
    top: 20%;
    left: 50%;
}
.prev{
    width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #0f2480;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    font-size: 2rem;
    color: white;
}
.prev:hover{
    color: #0f2480;
    background-color: #fcfcfc;
    border: 1px solid #0f2480;
}
.contact-us{
    width: 100%;
    margin-top: 5%;
    height: fit-content;
    font-family: "Poppins";
}
.contact-us-top{
    display: flex;
    justify-content: center;
    margin-top: 5%;
}
.contact-us-bottom{
    width: 100%;
    display: flex;
    margin-top: 5%;
}
.map{
    width: 50%;
}
.contacts-form{
    width: 50%;
    background-color: #0f2480;
   
}
.content{
    padding: 5%;
}
.input{
    padding: 10px 15px;
    width: 80%;
    height: 7vh;
    /* margin-top: 1rem; */
}
#input-text{
    width: 80%;
    height: 7vh;
    margin-top: 1rem;
}
#text{
    height: 17vh;
    margin: 15px 0px;
}
.s-btn{
    width: 25%;
    margin-left: 52%;
}
.submit{
    width: 100%;
    height: 7vh;
    border-radius: 20px;
    background-color: #f97616;
    color: white;
    border: none;
    cursor: pointer;
}
.submit:hover{
    scale: 105%;
}
.footer{
    padding-top: 5%;
    width: 100%;
    background-color: #0f2480;
    color: white;
    font-family: "poppins";
}
.footer-top{
  width: 85%;
  margin-left: 12%;
  display: flex;
  justify-content: space-between;
}
.footer-menu{
    width: 16%;
}
.footer-menu1{
    width: 23;
}
.footer-menu li{
    list-style: none;
    padding-top: 8%;
    font-size: 0.8rem;
}
.footer-menu p{
    font-size: 0.8rem;
    padding-top: 8%;
}
.footer li:hover{
    color: #ffd482;
}
.fa {
    color: white;
}
input[type=email]{
    padding: 10px 15px;
    margin: 12px 0;
    border: none;
  }
#subscribe{
    width: 40%;
    height: 5vh;
    background-color: #f97616;
    color: white;
    border:none;
    cursor: pointer;
}
#subscribe:hover{
    scale: 110%;
}
.footer-icon a{
    padding: 5%;
    font-size: 1.6vw;
    text-decoration: none;
}
.icon{
    padding-right: 8%;
}
.footer-bottom{
    width: 50%;
    margin-left: 25%;
    border-top: 2px solid white;
    padding-top: 1%;
    margin-top: 3%;
    font-size: 0.8rem;
    text-align: center;
}

.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active{
  transform: translateY(0);
  opacity: 1;
}




#check{
    display: none;
  }
  #checkbtn{
    display: none;
    color: black;
  }
  #check:checked ~ .nav-menu{
    display: block !important;
    transition: 2s;
  }


@media (min-width:350px) and (max-width:450px) { 


    .logo h1{
        padding: 4%;
    }
    .animated.flip {
        font-size: 23px;
    }
    .nav-menu{
        width: 100%;
        height: 16vh;
        background-color: #0f2480;
        top: 60px;
        position: fixed;
        /* left: -100%; */
        display: none !important;
        font-size: 15px;
        display: block;
        opacity: 0.9;
        padding-top: 4%;
        /* transition: 3s; */

    }
    #toogle-bar{
        display: none;
    }
    .nav-menu li{
        display: block;
        text-align: center;
        font-size: 3.5vw;
        color: #fcfcfc;
        float: none;
      }

    #checkbtn{
        display: block;
        padding: 4%;
      }
      .main-house-left{
        width: 44%;
      }
      .main-house-right{
        width: 80%;
      }
      #m-btn {
        width: 45%;
        height: 3vh;
        font-size: 2vw;
        margin-top: 9%;
    }
    .content-top {
        width: 100%;
        font-size: 3.5vw;
        line-height: 2.5rem;
        margin: 15%;
        padding-top: 32%;
    }
    #info-top {
        font-size: 2.2vw;
    }
    .search{
        height: 3vh;
    }
    input[type=text] {
        height: 3vh;
        font-size: 2.1vw;
    }
    .search-house{
        padding: 2%;
    }
      .about{
        display: flex;
        flex-direction: column
      }
      .section-left{
        width: 100%;   
      }
      .section-right{
        width: 100%;
      }
      .about-content-top h1{
        font-size: 6.2vw;
        padding-top: 2%;
      }
      .about-content-bottom{
        text-align: center;
      }
      .about-content-bottom p{
        font-size: 3.2vw;
      }
      .read-more{
        width: 40%;
        height: 4vh;
      }
      .h-sale{
        padding: 4%;
        margin-left: 17%;
      }
      .h-sale-top p{
        font-size: 3vw;
      }
      .sale-top-content {
        display: flex;
        justify-content: space-between;
        margin-left: 0%;
      }
      #square-img{
        display: none;
      }
      .heading-sale {
        font-size: 3.2vw;
        padding-top: 0%;
    }
    .heading-sale h1{
        padding-top: 3%;
    }
    .h-cards-top {
        flex-direction: column;
        width: 90%;
        margin-left: 5%;
        display: flex;
        height: 0%;

    }
    .cards{
        width: 100%;
        margin-top: 10%;
    }
    .cards-top {
        height: 0%;
    }
    .cards-bottom{
        text-align: center;
        padding-bottom: 4%;
    }
    .house-sale p {
        font-size: 3.5vw;
    }
    .h-cards-bottom{
        height: 0%;
        display: flex;
        flex-direction: column;
        width: 90%;
        margin-left: 5%;
    }
    .f-more{
        border-radius: 25px;
        width: 30%;
        height: 5vh;
    }
    .find-more{
        padding-top: 4%;
    }
    .price h1 {
        font-size: 8vw;
    }
    .price p {
        font-size: 3.2vw;
        line-height: 20px;
    }
    .price-bottom {
        /* height: 95vh; */
        display: flex;
        flex-direction: column;
    }
    .p-card {
        padding-top: 5%;
        width: 100%;
    }
    .p-cart-top {
        height: 9.2vh;
    }
    .card-info{
        padding-top: 2%;
    }
    .p-info {
        padding: 7%;
    }
    .p-cart-bottom{
        height: 0%;
    }
    .buy{
        border-radius: 25px;
        width: 37%;
        height: 5vh;
    }
    .deal{
        display: flex;
        flex-direction: column-reverse;
    }
    .deal-left{
        width: 100%;
    }
    .deal-left-top h1 {
        font-size: 6vw;
        padding-top: 2%;
    }
    .deal-right{
        width: 100%;
    }
    .deal-info{
        text-align: center;
    }
    .deal-info p{
        font-size: 3.2vw;
    }
    #quote {
        width: 32%;
        height: 4vh;
    }
    .about-top h1{
        padding-top: 2%;
        font-size: 7vw;
    }
    .about-icon {
        height: 3vh;
        width: 7vw;
    }
    .about-info{
        width: 80%;
        margin-left: 10%;
    }
    .experience {
        line-height: 3vh;
        font-size: 2vw;
    }
    .experience h1 {
        font-size: 4vw;
    }
    .btn-quote {
        width: 29%;
        height: 5vh;
        font-size: 3vw;
        margin-bottom: 1%;
    }
    .review{
        margin-top: 10%;
        width: 90%;
        margin-left: 5%;
    }
    .review-top h1 {
        font-size: 5.6vw;
        padding-top: 2%;
        /* text-align: center; */
    }
    .review-bottom{
        height: 25vh;
    }
    .next{
        width: 28px;
        height: 28px;
        font-size: 1.6rem;
    }
    .prev{
        width: 28px;
        height: 28px;
        font-size: 1.6rem;
    }
    .reviewer-info {
        position: relative;
        top: 20%;
        left: 2%;
        width: 64%;
        text-align: left;
        word-break: break-all;
    }
    #review-line{
        width: 10%;
    }
    .reviewer-info h3{
        font-size: 3vw;
    }
    .reviewer-info p{
        font-size: 2.2vw;
    }
    #bg-logo {
        width: 10vw;
        height: 18vh;
    }
    #person{
        left: 34%;
        width: 15vw;
        height: 10vh;
    }
    .contact-us-top{
        margin-top: 7%;
    }
    .contact-us-top h1 {
        font-size: 7vw;
        padding-top: 2%;
    }
    .contact-us-bottom {
        display: flex;
        flex-direction: column;
    }
    .map{
        width: 100%;
    }
    .input{
        width: 100%;
        height: 5vh;
    }
    #input-text{
        width: 100%;
        height: 5vh;
        font-size: 3.2vw;
    }
    input[type=email] {
        width: 100%;
    }
    .contacts-form{
        width: 100%;
    }
    #text {
        height: 10vh;
    }
    .submit{
        height: 4vh;
    }
    .s-btn {
        width: 25%;
        margin-left: 70%;
        padding-bottom: 1%;
    }
    .footer-top {
        width: 80%;
        margin-left: 10%;
        display: flex;
        flex-direction: column;
    }
    .footer-menu {
        width: 100%;
        text-align: center;
    }
    .footer-menu li{
        font-size: 4.5vw;
        display: inline;
        margin-left: 8%;
    }
    .icon {
        padding-right: 2%;
    }
    .footer-menu h3 {
        font-size: 6vw;
        padding-top: 6%;
    }
    .footer-menu p {
        font-size: 4vw;
        padding-top: 4%;
    }
    .footer-menu ul {
        padding-top: 4%;
    }
    #subscribe {
        width: 32%;
        height: 4vh;
    }
    .footer-menu1 {
        text-align: center;
        margin-top: 5%;
    }
    .footer-menu1 h3 {
        font-size: 6vw;
    }
    .footer-icon a {
        padding: 6%;
        font-size: 5.6vw;
    }
    .footer-bottom {
        width: 70%;
        margin-left: 15%;
        font-size: 3.5vw;
    }
}

@media screen and (min-device-width: 768px)and (max-device-width: 1024px) {


    .nav-menu li{
        color: #0f2480;
    }
    .main-house-left {
        width: 50%;
    }
    .content-top {
        line-height: 3.5rem;
        margin: 20%;
        margin-top: 30%;
    }
    #info-top{
        font-size: 2vw;
        line-height: 20px;
    }
    #m-btn {
        width: 40%;
        margin-top: 8%;
        height: 4vh;
        border-radius: 32px;
    }
    .search{
        height: 5vh;
    }
    .about {
        width: 90%;
        margin-left: 5%;
    }
    .section-right{
        padding: 0% 4%;
    }
    .read-more {
        margin-top: 10%;
        border-radius: 25px;
        width: 44%;
        height: 4vh;
    }
    .about-content-bottom p {
        font-size: 1.6vw;
    }
    .house-sale{
        margin-top: 5%;
    }
    .sale-top-content{
        margin-left: 32%;
    }
    .house-sale p {
        font-size: 1.6vw;
    }
    .experience {
        line-height: 4vh;
        font-size: 2.3vw;
    }
    .about-icon {
        height: 6vh;
        width: 7vw;
    }
    .about-info{
        width: 90%;
        margin-left: 5%;
    }
    .btn-quote {
        width: 23%;
        border-radius: 30px;
        height: 5vh;
        font-size: 2.5vw;
    }
    .about-btn{
        padding-bottom: 2%;
    }
    .deal-left {
        padding-top: 0%;
        padding-left: 0%;
    }
    .deal p {
        font-size: 1.6vw;
    }
    #quote {
        font-size: 1.8vw;
    }
    .right-first{
        padding-top: 5%;
    }
    .right-second {
        padding-top: 16%;
    }
    .h-cards{    
    display: flex;
    }
    .h-cards-top {
        margin: 2%;
        display: flex;
        flex-direction: column;
        padding-top: 3%;
    }
    .h-cards-bottom {
        padding-top: 3%;
        margin: 2%;
        display: flex;
        flex-direction: column;
    }
    .cards {
        width: 100%;
        margin-top: 9%;
    }
    .cards-top img {
        height: 30vh;
    }
    .cards-top {
        height: 30vh;
    }
    .f-more{
        border-radius: 25px;
        width: 18%;
        height: 4vh;
    }
    .price{
        width: 90%;
        margin-left: 5%;
    }
    .price h1 {
        font-size: 4vw;
    }
    .price p {
        font-size: 1.5vw;
    }
    .p-cart-top {
        height: 8vh;
    }
    .p-cart-bottom{
        height: 35vh;
    }
    .buy {
        margin-top: 8%;
        border-radius: 20px;
        width: 44%;
        height: 3.5vh;
    }
    .deal{
        margin-left: 5%;
        margin-top: 3%;
    }
    #quote {
        width: 35%;
        height: 3.5vh;
    }
    .review{
        width: 90%;
        margin-left: 5%;
    }
    .review-info{
        width: 77%;
    }
    .next {
        width: 40px;
        height: 40px;
    }
    .prev{
        width: 40px;
        height: 40px;
    }
    img#bg-logo {
        width: 8vw;
    }
    #person {
        position: absolute;
        top: 16%;
        left: 39%;
        width: 10vw;
        height: 10vh;
    }
    .review p {
        font-size: 1.6vw;
    }
    .review-info h3{
        font-size: 2vw;
    }
    .input {
        padding: 10px 15px;
        width: 91%;
        height: 3.5vh;
    }
    #input-text {
        width: 91%;
        height: 3.5vh;
    }
    #text {
        height: 7vh;
    }
    .submit{
        height: 4vh;
        border-radius: 25px;
    }
    .map img{
        height: 32vh;
    }
    .footer-top {
        width: 93%;
        margin-left: 5%;
    }
    .footer-menu1 {
        width: 30%;
    }
    #subscribe {
        width: 46%;
        height: 4vh;
    }
    .footer-icon a {
        padding: 4%;
        font-size: 4vw;
        padding-top: 13%;
    }

}